Jump to: navigation, search

Difference between revisions of "MediaWiki:Common.css"

m
m
Line 1: Line 1:
 
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);
 
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);
 +
 +
@font-face {
 +
font-family: 'Quattrocento'
 +
src:
 +
local('Quattrocento'),
 +
local('Quattrocento-Regular'),
 +
url('fonts/Quattrocento/src/Quattrocento-Regular.otf')
 +
format('opentype');
 +
src:
 +
local('Quattrocento'),
 +
local('Quattrocento-Regular'),
 +
url('fonts/Quattrocento/Quattrocento-Regular.ttf')
 +
format('truetype');
 +
}
 +
 +
@font-face {
 +
font-family: 'QuattrocentoSans'
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-Regular'),
 +
url('fonts/QuattrocentoSans/src/QuattrocentoSans-Regular.otf')
 +
format('opentype');
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-Regular'),
 +
url('fonts/QuattrocentoSans/QuattrocentoSans-Regular.ttf')
 +
format('truetype');
 +
}
 +
 +
@font-face {
 +
font-family: 'QuattrocentoSans'
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-Bold'),
 +
url('fonts/QuattrocentoSans/src/QuattrocentoSans-Bold.otf')
 +
format('opentype');
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-Bold'),
 +
url('fonts/QuattrocentoSans/QuattrocentoSans-Bold.ttf')
 +
format('truetype');
 +
font-weight: bold;
 +
}
 +
 +
@font-face {
 +
font-family: 'QuattrocentoSans'
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-Italic'),
 +
url('fonts/QuattrocentoSans/src/QuattrocentoSans-Italic.otf')
 +
format('opentype');
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-Italic'),
 +
url('fonts/QuattrocentoSans/QuattrocentoSans-Italic.ttf')
 +
format('truetype');
 +
font-style: italic;
 +
}
 +
 +
@font-face {
 +
font-family: 'QuattrocentoSans'
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-BoldItalic'),
 +
url('fonts/QuattrocentoSans/src/QuattrocentoSans-BoldItalic.otf')
 +
format('opentype');
 +
src:
 +
local('QuattrocentoSans'),
 +
local('QuattrocentoSans-BoldItalic'),
 +
url('fonts/QuattrocentoSans/QuattrocentoSans-BoldItalic.ttf')
 +
format('truetype');
 +
font-weight: bold;
 +
font-style: italic;
 +
}

Revision as of 01:27, 6 June 2015

@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

@font-face {
font-family: 'Quattrocento'
src: 
	local('Quattrocento'),
	local('Quattrocento-Regular'),
	url('fonts/Quattrocento/src/Quattrocento-Regular.otf') 
	format('opentype');
src: 
	local('Quattrocento'),
	local('Quattrocento-Regular'),
	url('fonts/Quattrocento/Quattrocento-Regular.ttf') 
	format('truetype');
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Regular'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Regular.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Regular'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Regular.ttf') 
	format('truetype');
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Bold'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Bold.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Bold'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Bold.ttf') 
	format('truetype');
font-weight: bold;
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Italic'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Italic.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Italic'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Italic.ttf') 
	format('truetype');
font-style: italic;
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-BoldItalic'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-BoldItalic.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-BoldItalic'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-BoldItalic.ttf') 
	format('truetype');
font-weight: bold;
font-style: italic;
}